RABBIT_USER=rabbitmq
RABBIT_PASSWORD=DevOnlyPass
RABBIT_HOST=localhost
RABBIT_PORT=5672
REDIS_ADDRESS=localhost:6379
REDIS_PASSWORD=DevOnlyPass
QUERY_EXECUTION=neo4j
LOG_MESSAGES=false
LOG_LEVEL=-1
QUERY_CONVERSION_LANGUAGE=cypher
DEV=true